
BODY {
	/* set the basic font rules here */ 
	font-family : verdana, tahoma, arial, helvetica, sans-serif;
	font-size : smaller; 
	margin:0;
	padding:0;
	margin-top: 4px;
	 }

A:hover { color : navy ;
	/* background-color: yellow ;  */
	text-decoration: underline ;  }

A { color: blue ;
	text-decoration: none ;
	}
	
#content {
	padding: 0 1em 0 1.5em; 
	margin: 0 ; 
	}	
	

.captionsBold { 
	font-style : normal;  
	font-size: xx-small; 
	font-weight: bold ;
	text-align: center;  
	margin: 1em 40% 0 3em ; 
	}

/* fix the space at top on Firefox and Safari */
.captionsBold .zerotopmargin {
	margin-top: 0;
}		

/* similar space at top Firefox/Safari fix for products page */
.zerotopmargin ,   .productContent H4{
	margin-top:0em ;
	padding-top: 1.5em;
}


/* footer area */
#footer  {
	border-top:1px solid #ccc;
	padding-left: 30px;
	padding-top: 1em ;
	padding-bottom: 1em ; 
	}

#footer_GJ_left {
	float: left ;
	}
#footer_GJ_left_inline {
	float: left ;
	margin-right: 0.5em ;
	margin-bottom: 0.5em ;
	}
#footer_GJ_right {
	float: right ;
	padding-right: 30px ;
	}

	
.footer , .info_header {
	padding-left: 20px;
	padding-top: 1em ;
	padding-bottom: 1em ; 
	}

	
	
	
#contentbody table {
	margin: 0 0.5em ;
	}	
	
.subheadtab, .itallicComment {
	padding-left: 15px ;
	}

.subheadtab	{
	padding-top: 6px ;
	font-weight: bold ;
	}
	
.itallicComment {
	font-size : smaller;
	color: #666 ; 
	}

#contentbody ul li ul {
	list-style-type: none;
	padding-bottom: 0.8em ;
	padding-top: 0.1em;
}


/* used by renewal system */
#contentbody FORM TABLE TD {
	font-size: 80% ;
	}


/* used by the new shop listing layout stuff. */

#products #contentbody TABLE TD {
	font-size: 80% ;
	padding-right: 0.2em; 
	}
.shoplistheading {
	padding-top: 0.7em;
	padding-bottom: 0.2em;
	
	font-weight: bold ; 
}


/* put an info symbol before any heading links */
td.shoplistheading A {
	padding-left:18px;
	background-image: url(/products/info.gif);
    background-repeat: no-repeat;
}


.float_r { 
	float: right ; 
	padding: 0 12px 0 0 ; 
}

.shop_table_heading {
	padding-bottom: 0.2em ;
	font-weight: bold ;
	
	}
	
.submit_shop_button {
	margin-top: 0.5em ; 
	}


#left_panel {
	float: left ;
	width: 9.3em ;
	border-right: 1px solid #999 ;
	border-bottom: 1px solid #999 ;
	margin: 0 1em 0.2em 0 ;
	padding: 0.5em ;
	background-color: #fdd; ;
}


#right_panel {
	float: right ;
	width: 30em ;
	border-left: 1px solid #999 ;
	border-bottom: 1px solid #999 ;
	margin: 0 0 0.2em 1em ;
	padding: 0.5em ;
	background-color: #efe; ;
}

#left_panel ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0 ;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	padding-top: 0;
	}

#left_panel ul li {
	padding-top: 0.2em;
}

.prod_news {
	padding-top: 0.3em ;
}
.panel_title {
	font-weight: bold ;
}	

.panel_subtitle {
font-weight: bold ; 
}	

.submit_shop_button {
	margin-bottom: 0.5em ;
}

/* end of shop stuff */

	
/*  Navigation stuff  */
	
.header {
	/* background:#fff url(/images/top_gradient.gif) repeat-x top left;   */
	}	
	
.banner {
	}	
	
.bannerpic{
	width: 400px;
	height: 50px; 
	padding: 10px 0 0 1.5em ;
	float: left ;
	}	

#googlesearch { 
	
	padding: 20px 30px 0 0 ;
	float: right ;
}

.navigation {
	background:#eee url(/images/background_menuitem_shadow.gif) repeat-x top left;
	padding-left: 10px ; 
	border-top:1px solid #ccc;
	border-bottom:1px solid #ddd;
	/* background-color: #eee; */
	}

.navigation ul  {
	padding-left: 1.5em; 
	margin: 0;
	/* background-color: #ffffff; */
	/* width: 100%; */
	list-style-type: none;
}





.navigation ul li {  
	display:block;
	padding-right: 5px ;
	/*padding-bottom: 2px ;
	padding-top: 2px ;*/
	float: left ;
}	

.navigation ul li a  {
	display:block;
	margin:-2px 0 0 0;
	padding:5px 7px 8px 7px;
	color: #666 ; 
	text-decoration: none;
	font-weight:bold;
	float: left;
	
}	
.navigation ul li a:hover  {
	/* background-color: #85a2ed;
	color: #ffffff;  */
	text-decoration: none ;
	margin:-2px 0 0 0;
	padding:5px 7px 8px 7px;
	color:#000;
	background:#fff url(/images/background_menuitem_off.gif) no-repeat bottom right;

}
	/* Home Join Standards Products Articles Layouts Gallery Members Contacts Links */
body#home div.header div.navigation ul li#home a, 
body#join div.header div.navigation ul li#join a, 
body#standards div.header div.navigation ul li#standards a, 
body#products div.header div.navigation ul li#products a, 
body#articles div.header div.navigation ul li#articles a, 
body#layouts div.header div.navigation ul li#layouts a, 
body#gallery div.header div.navigation ul li#gallery a, 
body#members div.header div.navigation ul li#members a, 
body#contacts div.header div.navigation ul li#contacts a, 
body#links div.header div.navigation ul li#links a  {
	display:block;
	margin:-2px 0 0 0;
	padding:5px 7px 8px 7px;
	text-decoration:none;
	color:#333;
	font-weight:bold;
	background:#fff url(/images/background_menuitem.gif) no-repeat bottom right;
}	
	

#simplepie {	
	border-right:  1px solid #B35548; 
	border-top:  1px solid #B35548;
	background: #fafafa;
	padding-left: 0.5em ;
	padding-right: 0.5em ;
	padding-bottom: 1em ;
	margin-top: 4em ;
	}	
	
#simplepie H1 {
	font-size: 1em ; 
	}

#simplepie Div.title_area {
	border-top:1px solid #ccc;
	margin-top: 0.5em ;
	padding-top: 0.5em ;
	margin-bottom: 0.2em ; 
	font-size: 1em ; 
	}	

#simplepie Span.title {
	font-size: 105% ;
	font-weight: bold ;
	}	

#simplepie span.footnote {
	margin-left: 1em ;
	font-size: 80% ;
	font-style: italic ;
	}
	
#simplepie P.subnote {
		border-top:1px solid #ccc;
		margin-top: 0.5em ;
		padding-top: 0.5em ;
	}

#simplepie Div.subscribearea {
	float: right ;
	width: 15em ;
	background-color: #efe; ;
}
	
.cleaner {
		clear:both;
		height:1px;
		font-size:1px;
		border:none;
		margin:0; padding:0;
		background:transparent;
		}

.clean_left {
	clear:left;
}

/* Expo */
.expoTitle { 
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	color: red ;
	font-size: 200%;
	text-align: center ; }

	
/*  centre_block ,  used for tabular-like layout within some pages */

.centre_block {
	}
	
.left_centre_block {
	float: left ;
	padding-left: 2em ;
	}

/* end centre_block */

/* committee contacts float right block  */

#contact_right {
	float: right ;
	width: 50% ;
	margin: 0 0 0 0.5em ;
	padding: 1em 0.5em 0 0.5em  ;
	background: #fafafa ; 
	/* font-size: 0.9em ;  */
	border-left:  1px solid #B35548; 
	border-bottom:  1px solid #B35548; 
	/* font-family: Arial, Helvetica, sans-serif ;  */
	}



/*  end of committee contacts float right block */



/* captioned picture floats, with space for captions */

.right_pic_div {
	float: right ;
	padding-left: 1em;
	padding-top: 0 ;
	padding-bottom: 1em;
	background-color: #fff;
	}

.left_pic_div {
	float: left ;
	padding-right: 0.5em ;
	padding-top: 0 ;
	padding-bottom: 1em;
	background-color: #fff;
	}
	
.centre_pic_div {
	text-align : center ;
	/* border:1px solid #ccc; */
	}

.pic_div_caption, .pic_div_caption #IMG {
	padding-top: 0 ;
	/* font-style : italic ;  */
	font-weight : bold ;
	font-size: 80% ;
	}
	
	
/* end captioned picture floats */

/* cad sharing in small suppliers - deal with table layout */
.cadshare .col4{
	padding-left: 20px ; 

}
.cadshare .col1{
	padding-left: 0px ; 

}
.cadshare TD{
	padding-left: 10px ;
	padding-bottom: 5px ; 
}




/* used in backnumber generator code within members only area */
.smaller_text {  font-size: smaller ; color: gray ;}


/*  hide the "hamburger" menu icon from normal screens */
.phoneMenuIcon {display: none;}

	
		
@media print {
	#googlesearch { 
		display: none ;
		}
	.navigation {
		display: none ;
		}
}

@media only screen and (max-width:690px) {    /* max-width reduced from 690 to 490 for testing phase, reset back when complete !! */
	#googlesearch { 
		display: none ;
	}
    
	#simplepie {	
		border-right:  0px solid #B35548; 
		border-top:  1px solid #B35548;
		background: #fafafa;
		padding-left: 0em ;
		padding-right: 0em ;
		padding-bottom: 1em ;
		margin-top: 1em ;
	}
	.navigation {
		padding-left: 0 ; 
	}
	
	/*  display the "hamburger" menu icon on mobiles and tablets */ 
	.phoneMenuIcon {
		font-size: xx-large;
		display: inline-block; 
	}
	.phoneMenuIcon  a{ 
		color: black ;
	}
	.bannerpic  {  /* reduce padding around the 2mm banner picture */
		width: unset ;
		height: unset ;
	}
	.bannerpic img { 
		width: 224px;
		height: 30px;
	}
	
	#footer {
		padding-left: 0px ; 
	}
	#footer div .itallicComment{
		padding-left: 0px ;
	}
	#footer div .itallicComment img {
		width: 222px;
		height: 34px ;
	}
	
	#left_panel { /* used in shop pages to float quicklinks to left */ 
		/* float: none ;   */
		width: unset; 
		margin: 0;
	}
	#right_panel {    /* used in shop pages to float the shop news on std browser */
		float: none ;
		width: unset ;
		margin: 0 ;
		padding: 0 ;
		border-left: unset; 
	}
	#products #content {
		padding: 0 ;
		padding-left: 0.5em; 
	}
	
	#contact_right {  /* contacts page floating panel */
		float: none; 
		width: unset ; 
		margin: 0 ; 	
		border-left: none ; 
	}
	
	/* hide the other menu items unless clicked by J.script function */
	.navigation ul li {display: none;
		width: 100% ;}
	
	.navigation ul.responsiveMenu li {display: block ;}
	
	
	BODY {
	/* set the basic font rules here */ 
		font-size : normal;
	}	
}
	
